<?xml version="1.0" encoding="UTF-8"?>
<TREE_MENU_NESTED>
    <TREE Id="1" PAGEID="1"><![CDATA[Módulo 1: Programación de un panel PowerSeries]]>
    <TREE Id="1" PAGEID="MA1">Bienvenido</TREE>
    <TREE Id="1" PAGEID="MA1A">Objetivos del curso</TREE>
    <TREE Id="1" PAGEID="MA1B">Interacción</TREE>
    <TREE Id="1" PAGEID="MA1C">Ayuda para la navegación</TREE>
    <TREE Id="1" PAGEID="MA2">Teclado con mensajes programables PK5500</TREE>
    <TREE Id="1" PAGEID="MA3">Opciones de programación</TREE>
    <TREE Id="1" PAGEID="MA4">Programación del instalador</TREE>
    <TREE Id="1" PAGEID="MA5">Código de instalador incorrecto</TREE>
    <TREE Id="1" PAGEID="MA6">Código de instalador correcto</TREE>
    <TREE Id="1" PAGEID="MA7">Código de instalador correcto</TREE>
    <TREE Id="1" PAGEID="MA8">Práctica</TREE>
    <TREE Id="1" PAGEID="MA9">Secciones de programación</TREE>
    <TREE Id="1" PAGEID="MA10">Secciones de opciones de activación</TREE>
    <TREE Id="1" PAGEID="MA11">Opciones de activación y la pantalla</TREE>
    <TREE Id="1" PAGEID="MA12">Planillas de programación</TREE>
    <TREE Id="1" PAGEID="MA13">Activación y desactivación de opciones</TREE>
    <TREE Id="1" PAGEID="MA14">Opción 7</TREE>
    <TREE Id="1" PAGEID="MA15">Finalización de la programación de opciones de alternación</TREE>
    <TREE Id="1" PAGEID="MA16">Secciones de programación de entrada de datos</TREE>
    <TREE Id="1" PAGEID="MA17">Programación de un número telefónico</TREE>
    <TREE Id="1" PAGEID="MA18">Sección [311]</TREE>
    <TREE Id="1" PAGEID="MA19">Errores</TREE>
    <TREE Id="1" PAGEID="MA20">Dígitos hexadecimales</TREE>
    <TREE Id="1" PAGEID="MA21">Programación con hexadecimales</TREE>
    <TREE Id="1" PAGEID="MA22">Diferentes números de cuenta</TREE>
    <TREE Id="1" PAGEID="MA23">Códigos de reporte</TREE>
    <TREE Id="1" PAGEID="MA24">Finalización de la programación</TREE>
    <TREE Id="1" PAGEID="MA25">Conclusión</TREE>
    <TREE Id="1" PAGEID="MA26">Prueba de conocimientos</TREE>
    </TREE>
    <TREE Id="1" PAGEID="1"><![CDATA[Módulo 2: Programación de un sistema básico]]>
    <TREE Id="2" PAGEID="MB1">Programación de un sistema básico</TREE>
    <TREE Id="2" PAGEID="MB2">Definición de zonas</TREE>
    <TREE Id="2" PAGEID="MB3">Programación del instalador</TREE>
    <TREE Id="2" PAGEID="MB4">Programación de las definiciones de zonas</TREE>
    <TREE Id="2" PAGEID="MB5">Programación de los tiempos del sistema</TREE>
    <TREE Id="2" PAGEID="MB6">Programación de los tiempos del sistema</TREE>
    <TREE Id="2" PAGEID="MB7">Sección del código del instalador</TREE>
    <TREE Id="2" PAGEID="MB8">Sección del código maestro</TREE>
    <TREE Id="2" PAGEID="MB9">Sección del primer código de opciones del sistema</TREE>
    <TREE Id="2" PAGEID="MB10">Conclusión</TREE>
    <TREE Id="2" PAGEID="MB11">Prueba de conocimientos</TREE>
    </TREE>
    <TREE Id="1" PAGEID="1"><![CDATA[Módulo 3: Programación de envío de información a la estación central]]>
    <TREE Id="3" PAGEID="MC1">Envío de información a la estación central</TREE>
    <TREE Id="3" PAGEID="MC2">Sección del primer número telefónico</TREE>
    <TREE Id="3" PAGEID="MC3">Código de cuenta del primer/tercer número telefónico</TREE>
    <TREE Id="3" PAGEID="MC4">Secciones de programación adicional</TREE>
    <TREE Id="3" PAGEID="MC5">Sección del formato del comunicador</TREE>
    <TREE Id="3" PAGEID="MC6">Sección de opciones de dirección de llamadas de apertura/cierre</TREE>
    <TREE Id="3" PAGEID="MC7">Sección del segundo código de opciones del comunicador</TREE>
    <TREE Id="3" PAGEID="MC8">Finalización de la programación</TREE>
    <TREE Id="3" PAGEID="MC9">Conclusión</TREE>
    <TREE Id="3" PAGEID="MC10">Prueba de conocimientos</TREE>
    </TREE>
</TREE_MENU_NESTED>
